curl -L https://api.turso.tech/v2/organizations/{organizationSlug}/invites \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "mycompany",
token: "",
});
const invites = await turso.organizations.listInvites();
{
"invites": [
{
"id": 1,
"email": "iku@turso.tech",
"role": "member",
"created_at": "2023-01-01T00:00:00Z"
}
]
}Invites
List Invites
Returns a list of pending invites for the organization.
GET
/
v2
/
organizations
/
{organizationSlug}
/
invites
curl -L https://api.turso.tech/v2/organizations/{organizationSlug}/invites \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "mycompany",
token: "",
});
const invites = await turso.organizations.listInvites();
{
"invites": [
{
"id": 1,
"email": "iku@turso.tech",
"role": "member",
"created_at": "2023-01-01T00:00:00Z"
}
]
}curl -L https://api.turso.tech/v2/organizations/{organizationSlug}/invites \
-H 'Authorization: Bearer TOKEN'
import { createClient } from "@tursodatabase/api";
const turso = createClient({
org: "mycompany",
token: "",
});
const invites = await turso.organizations.listInvites();
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The slug of the organization or user account.
Response
200 - application/json
Successful response
Show child attributes
Show child attributes
Was this page helpful?